ID = 'STROOP_EEG056Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG056Hz/'
congruent_data = [304, 1.0, 445.94806730719995, 495.80636322460003, 529.3738245965001, 578.5503029824999, 662.7281308171, 0, 0.0, 0, 0, 0, 0, 0]
incongruent_data = [298, 0.98026315789473684, 462.77840733569997, 529.8074066638, 579.8425972465, 643.9359068869999, 761.6515517237, 6, 0.019736842105263157, 481.18872940549994, 506.2242001295, 537.473887205, 612.7630472185, 753.576040268]